summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorSean Whitton <spwhitton@spwhitton.name>2022-07-01 09:43:36 -0700
committerSean Whitton <spwhitton@spwhitton.name>2022-07-01 13:08:09 -0700
commit0da3ac2d8e2416225867b6cad0039482a8d829dc (patch)
tree83dae2d442af9454ad84e8f5ae986eb342847412 /bin
parent05e40288a95acd6b17f0e90000d7b42cb8addb0f (diff)
downloaddotfiles-0da3ac2d8e2416225867b6cad0039482a8d829dc.tar.gz
ii: fix inverted logic
Diffstat (limited to 'bin')
-rwxr-xr-xbin/ii2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ii b/bin/ii
index caaf748d..d3176ad8 100755
--- a/bin/ii
+++ b/bin/ii
@@ -5,7 +5,7 @@ if [ "$(hostname -f)" = "athena.silentflame.com" ]; then
# we used to use dtach, but then dtach+mosh started to mispaint irssi
if ! tmux list-sessions | grep -Eq "^irssi:"; then
# If there's no root tmux daemon yet, ensure it has a normal PATH.
- if tmux info >/dev/null 2>&1; then
+ if ! tmux info >/dev/null 2>&1; then
source /etc/profile
source $HOME/.shenv
fi